Subject: re: HOMO/LUMO values from Gaussian98

From: "Mary O'Connor" <[email-masked]>
Date: Thu, 08 Nov 2001 17:25:19 -0500

I have values for the HOMO/LUMO of a successively protonated
heterocyclic molecule. I know that the negative of the eigenvalue for an
orbital,by Koopman's theorem, is the ionozation potential. I know that
the coefficients indicate how much each atomic orbital contributes to
the molecular orbital. However, being new to this, can anyone help me as
to what else I can glean from such data? The Foresman and Frisch book
does not go in to much detail. Thank-you.

Mary O'Connor
Rutgers University
New Brunswick,NJ